@font-face {
  font-family: 'reimagine';
  src:  url('fonts/reimagine.eot?d9miqe');
  src:  url('fonts/reimagine.eot?d9miqe#iefix') format('embedded-opentype'),
    url('fonts/reimagine.woff2?d9miqe') format('woff2'),
    url('fonts/reimagine.ttf?d9miqe') format('truetype'),
    url('fonts/reimagine.woff?d9miqe') format('woff'),
    url('fonts/reimagine.svg?d9miqe#reimagine') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="glyph-"], [class*=" glyph-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'reimagine' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.glyph-family:before {
  content: "\e9da";
}
.glyph-group:before {
  content: "\e9dc";
}
.glyph-info-outlined:before {
  content: "\e9dd";
}
.glyph-info:before {
  content: "\e9de";
}
.glyph-nonvisualimpairment:before {
  content: "\e9e0";
}
.glyph-oxygentank:before {
  content: "\e9e1";
}
.glyph-alert-solid:before {
  content: "\e9d9";
}
.glyph-checkmark-solid:before {
  content: "\e9db";
}
.glyph-partner-icon:before {
  content: "\e9d4";
}
.glyph-status-icon:before {
  content: "\e9d3";
}
.glyph-check-included:before {
  content: "\e9f1";
  color: #89c7c2;
}
.glyph-rewardschevron:before {
  content: "\e9f2";
}
.glyph-rewardschevron-solid:before {
  content: "\e9d2";
}
.glyph-giftofgold:before {
  content: "\e9d5";
}
.glyph-westjetpoints:before {
  content: "\e9d6";
}
.glyph-statuslift:before {
  content: "\e9d7";
}
.glyph-rewardsmember:before {
  content: "\e9d8";
}
.glyph-Alert:before {
  content: "\e9d1";
  color: #fdac10;
}
.glyph-impaired-mobility-plus-plus:before {
  content: "\e9cf";
}
.glyph-impaired-mobility-plus:before {
  content: "\e9d0";
}
.glyph-fee:before {
  content: "\e9cb";
}
.glyph-higher-fee:before {
  content: "\e9cc";
}
.glyph-neutral:before {
  content: "\e9cd";
}
.glyph-unavailable:before {
  content: "\e9ce";
}
.glyph-leaf:before {
  content: "\e9ca";
}
.glyph-weight:before {
  content: "\e95e";
}
.glyph-text-size:before {
  content: "\e960";
}
.glyph-threads:before {
  content: "\e96d";
}
.glyph-twitter-x:before {
  content: "\e96e";
}
.glyph-undo-main:before {
  content: "\e977";
}
.glyph-upload-micro:before {
  content: "\e97a";
}
.glyph-wifi-disconnected:before {
  content: "\e9c1";
}
.glyph-wifi-searching:before {
  content: "\e9c2";
}
.glyph-youtube:before {
  content: "\e9c3";
}
.glyph-download-micro:before {
  content: "\e9c4";
}
.glyph-email-micro:before {
  content: "\e9c5";
}
.glyph-refresh:before {
  content: "\e9c6";
}
.glyph-seat-upgrade:before {
  content: "\e9c7";
}
.glyph-send-micro:before {
  content: "\e9c8";
}
.glyph-success-micro:before {
  content: "\e9c9";
}
.glyph-expanders-jump-back-micro:before {
  content: "\e111";
}
.glyph-aerosol:before {
  content: "\e112";
}
.glyph-captions:before {
  content: "\e113";
}
.glyph-dry-ice:before {
  content: "\e114";
}
.glyph-e-cigarette:before {
  content: "\e115";
}
.glyph-expanders-jump-forward-micro:before {
  content: "\e116";
}
.glyph-fireworks:before {
  content: "\e117";
}
.glyph-gas-can:before {
  content: "\e118";
}
.glyph-lighter:before {
  content: "\e119";
}
.glyph-lithium-battery:before {
  content: "\e120";
}
.glyph-power-tools:before {
  content: "\e121";
}
.glyph-thermometer:before {
  content: "\e122";
}
.glyph-biometric-scanning:before {
  content: "\e988";
}
.glyph-calendar-solid:before {
  content: "\e989";
}
.glyph-companion-solid:before {
  content: "\e98a";
}
.glyph-deals-solid:before {
  content: "\e98b";
}
.glyph-digital-check-in:before {
  content: "\e98c";
}
.glyph-fare-on-hold:before {
  content: "\e98d";
}
.glyph-flight:before {
  content: "\e912";
}
.glyph-gift-of-gold:before {
  content: "\e98f";
}
.glyph-help-solid:before {
  content: "\e990";
}
.glyph-hotel:before {
  content: "\e991";
}
.glyph-inflight-solid:before {
  content: "\e992";
}
.glyph-location:before {
  content: "\e993";
}
.glyph-pets:before {
  content: "\e994";
}
.glyph-pin:before {
  content: "\e926";
}
.glyph-receipt:before {
  content: "\e996";
}
.glyph-service-animal:before {
  content: "\e997";
}
.glyph-status-match:before {
  content: "\e998";
}
.glyph-travel-documents:before {
  content: "\e999";
}
.glyph-trips-solid:before {
  content: "\e99a";
}
.glyph-unsecure:before {
  content: "\e99b";
}
.glyph-arrows-backwards-micro:before {
  content: "\e99c";
}
.glyph-arrows-down-micro:before {
  content: "\e99d";
}
.glyph-arrows-forward-micro:before {
  content: "\e99e";
}
.glyph-arrows-up-micro:before {
  content: "\e99f";
}
.glyph-copy-micro:before {
  content: "\e9a0";
}
.glyph-end-micro:before {
  content: "\e9a1";
}
.glyph-expanders-down-micro:before {
  content: "\e9a2";
}
.glyph-expanders-up-micro:before {
  content: "\e9a3";
}
.glyph-favourite-outline-micro:before {
  content: "\e9a4";
}
.glyph-favourite-partial-micro:before {
  content: "\e9a5";
}
.glyph-flight-micro:before {
  content: "\e9a6";
}
.glyph-popup-micro:before {
  content: "\e9a7";
}
.glyph-profile-micro:before {
  content: "\e9a8";
}
.glyph-question:before {
  content: "\e938";
}
.glyph-rating-outline-micro:before {
  content: "\e9aa";
}
.glyph-rating-partial-micro:before {
  content: "\e9ab";
}
.glyph-start-micro:before {
  content: "\e9ac";
}
.glyph-switch-horizontal-micro:before {
  content: "\e9ad";
}
.glyph-tik-tok:before {
  content: "\e9ae";
}
.glyph-arrows-back:before {
  content: "\e9af";
}
.glyph-arrows-down:before {
  content: "\e9b0";
}
.glyph-arrows-forward:before {
  content: "\e9b1";
}
.glyph-arrows-up:before {
  content: "\e9b2";
}
.glyph-attachment:before {
  content: "\e9b3";
}
.glyph-expand:before {
  content: "\e9b4";
}
.glyph-more-solid:before {
  content: "\e9b5";
}
.glyph-muted:before {
  content: "\e9b6";
}
.glyph-overflow:before {
  content: "\e9b7";
}
.glyph-pop-up:before {
  content: "\e9b8";
}
.glyph-rating-partial:before {
  content: "\e9b9";
}
.glyph-rating-solid:before {
  content: "\e9ba";
}
.glyph-refresh1:before {
  content: "\e9bb";
}
.glyph-shrink:before {
  content: "\e9bc";
}
.glyph-speaker-no-sound:before {
  content: "\e9bd";
}
.glyph-speaker:before {
  content: "\e9be";
}
.glyph-switch-horizontal:before {
  content: "\e9bf";
}
.glyph-x:before {
  content: "\e9c0";
}
.glyph-dollar:before {
  content: "\e97c";
}
.glyph-yen:before {
  content: "\e986";
}
.glyph-checkmark2:before {
  content: "\e987";
}
.glyph-plus2:before {
  content: "\e97e";
}
.glyph-x2:before {
  content: "\e981";
}
.glyph-cloudy:before {
  content: "\e97b";
}
.glyph-rainy:before {
  content: "\e97d";
}
.glyph-snow:before {
  content: "\e97f";
}
.glyph-windy:before {
  content: "\e980";
}
.glyph-lightning:before {
  content: "\e982";
}
.glyph-partly-cloudy:before {
  content: "\e983";
}
.glyph-sunny:before {
  content: "\e984";
}
.glyph-rewards-solid:before {
  content: "\e985";
}
.glyph-qr-code:before {
  content: "\e979";
}
.glyph-car-rental:before {
  content: "\e95d";
}
.glyph-status-lift:before {
  content: "\e976";
}
.glyph-westjet-dollars:before {
  content: "\e978";
}
.glyph-bagtag:before {
  content: "\e954";
}
.glyph-controls:before {
  content: "\e955";
}
.glyph-end:before {
  content: "\e956";
}
.glyph-home:before {
  content: "\e964";
}
.glyph-inflight:before {
  content: "\e965";
}
.glyph-lounge:before {
  content: "\e966";
}
.glyph-medical-testing:before {
  content: "\e967";
}
.glyph-more:before {
  content: "\e968";
}
.glyph-navigation:before {
  content: "\e969";
}
.glyph-notifications:before {
  content: "\e96a";
}
.glyph-profile-solid:before {
  content: "\e96b";
}
.glyph-r-rated:before {
  content: "\e96c";
}
.glyph-shopping:before {
  content: "\e96f";
}
.glyph-snapchat:before {
  content: "\e970";
}
.glyph-start:before {
  content: "\e971";
}
.glyph-trailer:before {
  content: "\e972";
}
.glyph-undo:before {
  content: "\e973";
}
.glyph-warning-solid:before {
  content: "\e974";
}
.glyph-applications:before {
  content: "\e975";
}
.glyph-departing:before {
  content: "\e92e";
}
.glyph-insurance:before {
  content: "\e92f";
}
.glyph-onboard-menu:before {
  content: "\e951";
}
.glyph-requirements:before {
  content: "\e952";
}
.glyph-safety:before {
  content: "\e953";
}
.glyph-facebook:before {
  content: "\e91c";
}
.glyph-instagram:before {
  content: "\e91d";
}
.glyph-linkedIn:before {
  content: "\e91e";
}
.glyph-messenger:before {
  content: "\e91f";
}
.glyph-twitter:before {
  content: "\e921";
}
.glyph-whatsApp:before {
  content: "\e922";
}
.glyph-pinterest:before {
  content: "\e924";
}
.glyph-telephone:before {
  content: "\e925";
}
.glyph-impaired-vision:before {
  content: "\e957";
}
.glyph-impaired-mobility:before {
  content: "\e958";
}
.glyph-impaired-hearing:before {
  content: "\e959";
}
.glyph-announcement:before {
  content: "\e95a";
}
.glyph-arriving:before {
  content: "\e95b";
}
.glyph-change-cancel:before {
  content: "\e95c";
}
.glyph-email:before {
  content: "\e95f";
}
.glyph-edit:before {
  content: "\e961";
}
.glyph-time-passing:before {
  content: "\e962";
}
.glyph-standby:before {
  content: "\e963";
}
.glyph-micro-refresh:before {
  content: "\e90f";
}
.glyph-micro-return:before {
  content: "\e910";
}
.glyph-micro-chevron-up:before {
  content: "\e900";
}
.glyph-micro-chevron-right:before {
  content: "\e902";
}
.glyph-micro-chevron-left:before {
  content: "\e903";
}
.glyph-micro-chevron-down:before {
  content: "\e904";
}
.glyph-micro-expand-up:before {
  content: "\e905";
}
.glyph-micro-expand-down:before {
  content: "\e906";
}
.glyph-micro-external:before {
  content: "\e907";
}
.glyph-micro-favourite:before {
  content: "\e908";
}
.glyph-micro-minus:before {
  content: "\e909";
}
.glyph-micro-nope:before {
  content: "\e90a";
}
.glyph-micro-pause:before {
  content: "\e90b";
}
.glyph-micro-play:before {
  content: "\e90c";
}
.glyph-micro-plus:before {
  content: "\e90d";
}
.glyph-micro-rating:before {
  content: "\e90e";
}
.glyph-micro-search:before {
  content: "\e913";
}
.glyph-micro-secure:before {
  content: "\e914";
}
.glyph-micro-stop:before {
  content: "\e920";
}
.glyph-micro-switch:before {
  content: "\e923";
}
.glyph-airport-arrival:before {
  content: "\e915";
}
.glyph-boarding-pass:before {
  content: "\e916";
}
.glyph-carry-on:before {
  content: "\e917";
}
.glyph-departure:before {
  content: "\e919";
}
.glyph-gate-closes:before {
  content: "\e91a";
}
.glyph-restricted-items:before {
  content: "\e91b";
}
.glyph-download:before {
  content: "\e911";
}
.glyph-flight-outline:before {
  content: "\e98e";
}
.glyph-world:before {
  content: "\e901";
}
.glyph-pin-outline:before {
  content: "\e995";
}
.glyph-back:before {
  content: "\e927";
}
.glyph-checkmark:before {
  content: "\e928";
}
.glyph-chevron-up:before {
  content: "\e929";
}
.glyph-chevron-right:before {
  content: "\e92a";
}
.glyph-chevron-left:before {
  content: "\e92b";
}
.glyph-chevron-down:before {
  content: "\e92c";
}
.glyph-close:before {
  content: "\e92d";
}
.glyph-failure:before {
  content: "\e930";
}
.glyph-favourite:before {
  content: "\e931";
}
.glyph-menu:before {
  content: "\e932";
}
.glyph-microphone:before {
  content: "\e933";
}
.glyph-minus:before {
  content: "\e934";
}
.glyph-nope:before {
  content: "\e935";
}
.glyph-plus:before {
  content: "\e936";
}
.glyph-print:before {
  content: "\e937";
}
.glyph-question-micro:before {
  content: "\e9a9";
}
.glyph-rating:before {
  content: "\e939";
}
.glyph-search:before {
  content: "\e93a";
}
.glyph-secure:before {
  content: "\e93b";
}
.glyph-send:before {
  content: "\e93c";
}
.glyph-share:before {
  content: "\e93d";
}
.glyph-success:before {
  content: "\e93e";
}
.glyph-switch:before {
  content: "\e93f";
}
.glyph-trash:before {
  content: "\e940";
}
.glyph-warning:before {
  content: "\e941";
}
.glyph-baggage:before {
  content: "\e942";
}
.glyph-companion:before {
  content: "\e944";
}
.glyph-connect:before {
  content: "\e945";
}
.glyph-credit-card:before {
  content: "\e946";
}
.glyph-deals:before {
  content: "\e948";
}
.glyph-help:before {
  content: "\e949";
}
.glyph-profile:before {
  content: "\e94a";
}
.glyph-rewards-profile:before {
  content: "\e94b";
}
.glyph-rewards:before {
  content: "\e94c";
}
.glyph-seat:before {
  content: "\e94d";
}
.glyph-vacation:before {
  content: "\e94f";
}
.glyph-wifi:before {
  content: "\e950";
}
.glyph-clock:before {
  content: "\e918";
}
.glyph-book:before {
  content: "\e943";
}
.glyph-mobile-check:before {
  content: "\e947";
}
.glyph-trips:before {
  content: "\e94e";
}
.glyph-medication:before {
  content: "\e9df";
}